Subject: RE: [ifmib] Re: FW: I-D ACTION:draft-thaler-inet-tunnel-mib-00.tx t

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Tue, 18 Nov 2003 13:41:31 +0100

[ dropped ifmib and ipv6 mailing lists]

I would think that the v6Ops WG was copied because it
did the survey that showed the RFC2667 to be IPv6 unfriendly.

Thanks,
Bert 

> -----Original Message-----
> From: Pekka Savola [mailto:[email-masked]]
> Sent: dinsdag 21 oktober 2003 11:38
> To: Dave Thaler
> Cc: [email-masked]; [email-masked]; [email-masked]
> Subject: [ifmib] Re: FW: I-D 
> ACTION:draft-thaler-inet-tunnel-mib-00.txt
> 
> 
> On Wed, 15 Oct 2003, Dave Thaler wrote:
> > Forwarding this announcement to the most relevant WG's...
> > 
> > RFC 2667, entitled "IP Tunnel MIB", only supported 
> > point-to-point tunnels over IPv4.  This draft updates 
> > RFC 2667 to also support tunnels over IPv6, as well as 
> > tunnels which aren't just point-to-point (e.g. 6to4).
> > It also clarifies the use of the ifRcvAddressTable
> > for all tunnels.
> > 
> > It uses the InetAddress types like the other MIBs
> > that have been done by the IPv6MIB Design Team.
> 
> Thanks Dave.
> 
> Two very high-level comments.
> 
> An obvious oversight (or intentional one :-) is that I see an IANA 
> registry being created, but no guidance on how new values 
> should be added
> to it (IETF Consensus, Standards Action, FCFS, etc.)
> 
> Also, it was not clear which WG you intend to run this 
> through officially.  
> I'm assuming ifmib. (Just trying to figure out what will be 
> the role of 
> v6ops WG in this process..)
> 
> Pekka
> 
> > 	Title		: IP Tunnel MIB
> > 	Author(s)	: D. Thaler
> > 	Filename	: draft-thaler-inet-tunnel-mib-00.txt
> > 	Pages		: 26
> > 	Date		: 2003-10-14
> > 	
> > This memo defines a Management Information Base (MIB) for use with
> > network management protocols in the Internet community.  In
> > particular, it describes managed objects used for managing tunnels
> > of any type over IPv4 and IPv6 networks.  Extension MIBs may be
> > designed for managing protocol-specific objects. Likewise,
> > extension MIBs may be designed for managing security-specific
> > objects.  This MIB does not support tunnels over non-IP networks.
> > Management of such tunnels may be supported by other MIBs.
> > 
> > A URL for this Internet-Draft is:
> > 
http://www.ietf.org/internet-drafts/draft-thaler-inet-tunnel-mib-00.txt
[...]

-- 
Pekka Savola                 "You each name yourselves king, yet the
Netcore Oy                    kingdom bleeds."
Systems. Networks. Security. -- George R.R. Martin: A Clash of Kings

_______________________________________________
ifmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ifmib